View Issue Details

IDProjectCategoryView StatusLast Update
0001447SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.9 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001447: Change error message if a batch fails to transport because of an EOF error to be more intuitive.
DescriptionChange error message if a batch fails to transport because of an EOF error to be more intuitive.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ec08af8a

2013-10-19 20:59:45

chenson

Details Diff
0001447: Change error message if a batch fails to transport because of an EOF error to be more intuitive.
0001447
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-10-19 20:59 chenson New Issue
2013-10-19 20:59 chenson Status new => assigned
2013-10-19 20:59 chenson Assigned To => chenson
2013-10-20 10:46 chenson Status assigned => resolved
2013-10-20 10:46 chenson Fixed in Version => 3.5.10
2013-10-20 10:46 chenson Resolution open => fixed
2013-10-20 10:46 chenson Project SymmetricDS Pro => SymmetricDS
2013-10-20 10:47 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7735
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ec08af8a